import {EventHub} from "event/EventHub";
import {MessageType} from "event/MessageType";
import {DocumentEventInterceptor} from "./event/DocumentEventInterceptor";

EventHub.dispatchEvent(MessageType.INIT, {});
DocumentEventInterceptor.initInterceptor();